/*     961075 : 탭 버튼 이미지      */
.tab_info__961075__ {display:table;width:100%}
.tab_info__961075__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__961075__ {max-width:100%}
.img__961075__ * {box-sizing:border-box}
.img__961075__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__961075__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__961075__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__961075__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__961075__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__961075__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__961075__ > a {height:60px;}
	.img__961075__.on > a:before {height:4px;}
	.img__961075__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     961085 : 탭 버튼 이미지      */
.tab_info__961085__ {display:table;width:100%}
.tab_info__961085__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__961085__ {max-width:100%}
.img__961085__ * {box-sizing:border-box}
.img__961085__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__961085__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__961085__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__961085__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__961085__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__961085__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__961085__ > a {height:60px;}
	.img__961085__.on > a:before {height:4px;}
	.img__961085__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     961095 : 탭 버튼 이미지      */
.tab_info__961095__ {display:table;width:100%}
.tab_info__961095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__961095__ {max-width:100%}
.img__961095__ * {box-sizing:border-box}
.img__961095__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__961095__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__961095__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__961095__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__961095__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__961095__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__961095__ > a {height:60px;}
	.img__961095__.on > a:before {height:4px;}
	.img__961095__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     961105 : 탭 버튼 이미지      */
.tab_info__961105__ {display:table;width:100%}
.tab_info__961105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__961105__ {max-width:100%}
.img__961105__ * {box-sizing:border-box}
.img__961105__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__961105__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__961105__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__961105__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__961105__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__961105__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__961105__ > a {height:60px;}
	.img__961105__.on > a:before {height:4px;}
	.img__961105__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     961115 : 탭 컨텐츠 블록 설정      */
.block_option__961115__ {display:table;width:100%}
.block_option__961115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     972035 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__972035__ .inline_block__972035__ {display:inline-block;vertical-align:top}
.text_wrap__972035__ .inline_block__972035__ .inner__972035__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__972035__ .inline_block__972035__ .inner__972035__ .icon__972035__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__972035__ .inline_block__972035__ .inner__972035__ .icon__972035__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__972035__ .inline_block__972035__ .inner__972035__ .text__972035__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__972035__.s_size_75 .inline_block__972035__ .inner__972035__ .icon__972035__ {padding-right:.5em;font-size:.75em}
.text_wrap__972035__.s_size_100 .inline_block__972035__ .inner__972035__ .icon__972035__ {padding-right:.5em;font-size:1em}
.text_wrap__972035__.s_size_150 .inline_block__972035__ .inner__972035__ .icon__972035__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__972035__.s_size_200 .inline_block__972035__ .inner__972035__ .icon__972035__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__972035__.s_size_250 .inline_block__972035__ .inner__972035__ .icon__972035__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__972035__ .inline_block__972035__ .inner__972035__ {font-size:20px}
}

/*     961125 : 이미지      */
.img__961125__ {max-width:100%}
.img__961125__ * {box-sizing:border-box}
.img__961125__ a {display:block;vertical-align:top}
.img__961125__ img {width:1920px;vertical-align:top}

/*     961135 : 이미지      */
.img__961135__ {max-width:100%}
.img__961135__ * {box-sizing:border-box}
.img__961135__ a {display:block;vertical-align:top}
.img__961135__ img {width:1920px;vertical-align:top}

/*     961145 : 이미지      */
.img__961145__ {max-width:100%}
.img__961145__ * {box-sizing:border-box}
.img__961145__ a {display:block;vertical-align:top}
.img__961145__ img {width:1920px;vertical-align:top}

/*     961155 : 이미지      */
.img__961155__ {max-width:100%}
.img__961155__ * {box-sizing:border-box}
.img__961155__ a {display:block;vertical-align:top}
.img__961155__ img {width:1920px;vertical-align:top}

/*     961165 : 이미지      */
.img__961165__ {max-width:100%}
.img__961165__ * {box-sizing:border-box}
.img__961165__ a {display:block;vertical-align:top}
.img__961165__ img {width:1920px;vertical-align:top}

/*     961175 : 이미지      */
.img__961175__ {max-width:100%}
.img__961175__ * {box-sizing:border-box}
.img__961175__ a {display:block;vertical-align:top}
.img__961175__ img {width:1920px;vertical-align:top}

/*     961185 : 이미지      */
.img__961185__ {max-width:100%}
.img__961185__ * {box-sizing:border-box}
.img__961185__ a {display:block;vertical-align:top}
.img__961185__ img {width:1920px;vertical-align:top}

/*     961195 : 이미지      */
.img__961195__ {max-width:100%}
.img__961195__ * {box-sizing:border-box}
.img__961195__ a {display:block;vertical-align:top}
.img__961195__ img {width:1920px;vertical-align:top}

/*     963815 : 이미지      */
.img__963815__ {max-width:100%}
.img__963815__ * {box-sizing:border-box}
.img__963815__ a {display:block;vertical-align:top}
.img__963815__ img {width:1920px;vertical-align:top}

/*     961205 : 이미지      */
.img__961205__ {max-width:100%}
.img__961205__ * {box-sizing:border-box}
.img__961205__ a {display:block;vertical-align:top}
.img__961205__ img {width:1920px;vertical-align:top}

/*     961215 : 탭 컨텐츠 블록 설정      */
.block_option__961215__ {display:table;width:100%}
.block_option__961215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     963825 : 타이틀 텍스트      */
.title__963825__ {font-size:0}
.title__963825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__963825__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__963825__.style_top p {padding-top:10px}
.title__963825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__963825__.style_right p {padding-right:14px}
.title__963825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__963825__.style_bottom p {padding-bottom:12px}
.title__963825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__963825__.style_left p {padding-left:14px}
.title__963825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__963825__.style_circle1 p {padding-left:18px}
.title__963825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__963825__.style_circle2 p {padding-left:18px}
.title__963825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__963825__ p {font-size:24px}
	.title__963825__.style_top p:before {width:24px}
	.title__963825__.style_right p:before {height:24px}
	.title__963825__.style_bottom p:before {width:24px}
	.title__963825__.style_left p:before {height:24px}
}

/*     973065 : 한줄 텍스트      */
.text__973065__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__973065__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__973065__ p {font-size:15px}
}

/*     961225 : 이미지      */
.img__961225__ {max-width:100%}
.img__961225__ * {box-sizing:border-box}
.img__961225__ a {display:block;vertical-align:top}
.img__961225__ img {width:1920px;vertical-align:top}

/*     963865 : 점선      */
.dashed_line__963865__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__963865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__963865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__963865__ {height:20px}
}

/*     963835 : 타이틀 텍스트      */
.title__963835__ {font-size:0}
.title__963835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__963835__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__963835__.style_top p {padding-top:10px}
.title__963835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__963835__.style_right p {padding-right:14px}
.title__963835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__963835__.style_bottom p {padding-bottom:12px}
.title__963835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__963835__.style_left p {padding-left:14px}
.title__963835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__963835__.style_circle1 p {padding-left:18px}
.title__963835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__963835__.style_circle2 p {padding-left:18px}
.title__963835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__963835__ p {font-size:24px}
	.title__963835__.style_top p:before {width:24px}
	.title__963835__.style_right p:before {height:24px}
	.title__963835__.style_bottom p:before {width:24px}
	.title__963835__.style_left p:before {height:24px}
}

/*     961235 : 이미지      */
.img__961235__ {max-width:100%}
.img__961235__ * {box-sizing:border-box}
.img__961235__ a {display:block;vertical-align:top}
.img__961235__ img {width:1920px;vertical-align:top}

/*     963855 : 점선      */
.dashed_line__963855__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__963855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__963855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__963855__ {height:20px}
}

/*     963845 : 타이틀 텍스트      */
.title__963845__ {font-size:0}
.title__963845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__963845__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__963845__.style_top p {padding-top:10px}
.title__963845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__963845__.style_right p {padding-right:14px}
.title__963845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__963845__.style_bottom p {padding-bottom:12px}
.title__963845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__963845__.style_left p {padding-left:14px}
.title__963845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__963845__.style_circle1 p {padding-left:18px}
.title__963845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__963845__.style_circle2 p {padding-left:18px}
.title__963845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__963845__ p {font-size:24px}
	.title__963845__.style_top p:before {width:24px}
	.title__963845__.style_right p:before {height:24px}
	.title__963845__.style_bottom p:before {width:24px}
	.title__963845__.style_left p:before {height:24px}
}

/*     961245 : 이미지      */
.img__961245__ {max-width:100%}
.img__961245__ * {box-sizing:border-box}
.img__961245__ a {display:block;vertical-align:top}
.img__961245__ img {width:1920px;vertical-align:top}

/*     961275 : 탭 컨텐츠 블록 설정      */
.block_option__961275__ {display:table;width:100%}
.block_option__961275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     973085 : 한줄 텍스트      */
.text__973085__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__973085__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__973085__ p {font-size:15px}
}

/*     961285 : 이미지      */
.img__961285__ {max-width:100%}
.img__961285__ * {box-sizing:border-box}
.img__961285__ a {display:block;vertical-align:top}
.img__961285__ img {width:1920px;vertical-align:top}

/*     961295 : 이미지      */
.img__961295__ {max-width:100%}
.img__961295__ * {box-sizing:border-box}
.img__961295__ a {display:block;vertical-align:top}
.img__961295__ img {width:1920px;vertical-align:top}

/*     961305 : 이미지      */
.img__961305__ {max-width:100%}
.img__961305__ * {box-sizing:border-box}
.img__961305__ a {display:block;vertical-align:top}
.img__961305__ img {width:1920px;vertical-align:top}

/*     961315 : 이미지      */
.img__961315__ {max-width:100%}
.img__961315__ * {box-sizing:border-box}
.img__961315__ a {display:block;vertical-align:top}
.img__961315__ img {width:1920px;vertical-align:top}

/*     961325 : 이미지      */
.img__961325__ {max-width:100%}
.img__961325__ * {box-sizing:border-box}
.img__961325__ a {display:block;vertical-align:top}
.img__961325__ img {width:1920px;vertical-align:top}

/*     961335 : 이미지      */
.img__961335__ {max-width:100%}
.img__961335__ * {box-sizing:border-box}
.img__961335__ a {display:block;vertical-align:top}
.img__961335__ img {width:1920px;vertical-align:top}

/*     961345 : 이미지      */
.img__961345__ {max-width:100%}
.img__961345__ * {box-sizing:border-box}
.img__961345__ a {display:block;vertical-align:top}
.img__961345__ img {width:1920px;vertical-align:top}

/*     961355 : 이미지      */
.img__961355__ {max-width:100%}
.img__961355__ * {box-sizing:border-box}
.img__961355__ a {display:block;vertical-align:top}
.img__961355__ img {width:1920px;vertical-align:top}

/*     963895 : 이미지      */
.img__963895__ {max-width:100%}
.img__963895__ * {box-sizing:border-box}
.img__963895__ a {display:block;vertical-align:top}
.img__963895__ img {width:1920px;vertical-align:top}

/*     963885 : 이미지      */
.img__963885__ {max-width:100%}
.img__963885__ * {box-sizing:border-box}
.img__963885__ a {display:block;vertical-align:top}
.img__963885__ img {width:1920px;vertical-align:top}

/*     963875 : 이미지      */
.img__963875__ {max-width:100%}
.img__963875__ * {box-sizing:border-box}
.img__963875__ a {display:block;vertical-align:top}
.img__963875__ img {width:1920px;vertical-align:top}

/*     961365 : 이미지      */
.img__961365__ {max-width:100%}
.img__961365__ * {box-sizing:border-box}
.img__961365__ a {display:block;vertical-align:top}
.img__961365__ img {width:1920px;vertical-align:top}

/*     961375 : 탭 컨텐츠 블록 설정      */
.block_option__961375__ {display:table;width:100%}
.block_option__961375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     963905 : 이미지      */
.img__963905__ {max-width:100%}
.img__963905__ * {box-sizing:border-box}
.img__963905__ a {display:block;vertical-align:top}
.img__963905__ img {width:1920px;vertical-align:top}

/*     972235 : 장문 텍스트      */
.textarea__972235__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__972235__ p {font-size:15px}
}

/*     963955 : 이미지      */
.img__963955__ {max-width:100%}
.img__963955__ * {box-sizing:border-box}
.img__963955__ a {display:block;vertical-align:top}
.img__963955__ img {width:1920px;vertical-align:top}

/*     963945 : 이미지      */
.img__963945__ {max-width:100%}
.img__963945__ * {box-sizing:border-box}
.img__963945__ a {display:block;vertical-align:top}
.img__963945__ img {width:1920px;vertical-align:top}

/*     963935 : 이미지      */
.img__963935__ {max-width:100%}
.img__963935__ * {box-sizing:border-box}
.img__963935__ a {display:block;vertical-align:top}
.img__963935__ img {width:1920px;vertical-align:top}

/*     963925 : 이미지      */
.img__963925__ {max-width:100%}
.img__963925__ * {box-sizing:border-box}
.img__963925__ a {display:block;vertical-align:top}
.img__963925__ img {width:1920px;vertical-align:top}

/*     963915 : 이미지      */
.img__963915__ {max-width:100%}
.img__963915__ * {box-sizing:border-box}
.img__963915__ a {display:block;vertical-align:top}
.img__963915__ img {width:1920px;vertical-align:top}

/*     961395 : 이미지      */
.img__961395__ {max-width:100%}
.img__961395__ * {box-sizing:border-box}
.img__961395__ a {display:block;vertical-align:top}
.img__961395__ img {width:1920px;vertical-align:top}

